BODY {
	MARGIN: 0px; FONT-FAMILY: Tahoma
}
A {
	FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A:unknown {
	FONT-SIZE: 11px; COLOR: #0033ff; FONT-FAMILY: Tahoma
}
A:visited:unknown {
	COLOR: #0033ff
}
A.TabLink_on {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0033ff; FONT-FAMILY: Tahoma
}
A.TabLink_off {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0033ff; FONT-FAMILY: Tahoma
}
A.TabLink_on:visited {
	COLOR: #0033ff; FONT-FAMILY: Tahoma
}
A.TabLink_off:visited {
	COLOR: #0033ff; FONT-FAMILY: Tahoma
}
.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; font-color: #0033FF
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; font-color: #0033FF
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0033ff; FONT-FAMILY: tahoma,sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0033ff; FONT-FAMILY: tahoma,sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc6600; FONT-FAMILY: tahoma,sans-serif
}
.wordcounting {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: tahoma,sans-serif; LETTER-SPACING: 10px
}
.active {
	background-color: #6994F3;
	padding: 4px 2px;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #EAF4FF;

}
.ordinary {
	padding: 4px 2px;
	border-bottom-width: 2px;
	border-bottom-style: inset;
	border-bottom-color: #B2D2FF;
}

#softwaredevelopmentteam, #softwaredevelopmentteam td {
color:#009
}

.img_banner{
	margin-right: 3pt;
        vertical-align: middle;
           }


  a.btns {
    display: inline-block;
    width: 15em;
    color: rgba(255,255,255,.9);
    text-shadow: #2e7ebd 0 1px 2px;
    text-decoration: none;
    text-align: center;
    line-height: 2.1;
    white-space: pre-line;
    padding: .7em 0;
    border: 1px solid;
    border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
    border-radius: 6px;
    outline: none;
    background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);
    box-shadow: inset rgba(255,255,255,.5) 1px 1px;
  }
  a.btns:hover {
    color: rgb(255,255,255);
    background-image: linear-gradient(#9dc7e7, #74afdd 50%, #378bce);
  }
  a.btns:active {
    color: rgb(255,255,255);
    border-color: #2970a9;
    background-image: linear-gradient(#5796c8, #6aa2ce);
    box-shadow: none;
  }
